Figure - Bug #117419

0 O Test-IT #110867 (New): V1.00 00 00 0

0 O Test-1T #110895 (New): AF-V1.00 0 0 0 -0 O
OAFOOEBVIOOOODOOODOOOOODOOODOOOODOOO
2023-04-1217:25-00 00 00 _CDTS 00

Status: CLOSED Start date: 2023-04-12
Priority: High Due date:

Assignee: gbooboob_ceprsog % Done: 100%
Category: CD-APP Estimated time: 0.00 hour
Target version:

Need_Info: - Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.009(
Resolution: FIXED Degrated: -

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version: 2023-05-06
Test Type: Release Test Root cause: ggoo
Description

oooood

oooooooo

ooooogd

oooooooo

ooooogd

gooooooooo
gboooooooboobobobobooogoo
000000009%0%

History

#1 - 2023-04-19 14:05 - CD APP-00 O
- Status changed from New to ASSIGNED

#2 - 2023-04-19 20:49 - CD APP-00 O
000000000000 000000O00000000000OLauncherD 000000
0000000000 0000000000

#3 - 2023-04-23 14:02 - CD APP-00 O

m Current conclusion

gbooooobice0 0000000 000000000

m My analysis

Ol 000000000000 0000000000O0O0LauncherD 00 O O starteditMode()O O O closeEditMode()J O O state] O logd O

Line 23945: 04-11 17:07:18.032 D/StateManager( 2611): goToState: EditMode
Line 24834: 04-11 17:07:26.784 D/StateManager( 2611): goToState: Normal
Line 24895; 04-11 17:07:29.247 D/StateManager( 2611): goToState: EditMode
Line 25630: 04-11 17:07:46.484 D/StateManager( 2611): goToState: Normal
0000000000000 checkbox OO OO O EditButtonViewd O 0 O HotseatD D D O 0 O OworkspaceDl OO0 0000000 0OOOOOOODOO
0 O Hotseatd O O O workspace) 0 0 0O O

m Nextaction

O00OLauncherOstate 0 0 00000000000 OOstate0 00000
J000000oO0o0O0o0o0o00Oo0o00ooOo0oOo0o0oo0oUooOoOoOooooOogndloegd

#4 - 2023-04-23 15:58 - CD APP-0 O

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed fromCDAPP-0 0 to0 00O OO _CDTS OO

HiOO

goooooooooooobobooobooooboooooooooooooooooobooOooboOooobog

#5-2023-04-2317:30-0 00000 _CDTS OO

FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103.202304220234 0 0 0 0 0 000000010000 0000000000

#6 - 2023-04-2321:38 - CD TPM-0 0 O
- Status changed from NEED_INFO to ASSIGNED
- Assignee changed fromO0 0 0 00 0O _CDTS OO toCDAPP-00 O
#7 - 2023-05-04 18:13 - CD APP-0 O
- Assignee changed from CD APP-0 0 to CD APP-0 O

0000000000000 CLauncher D0 00000000 O0OOOODODOLogd

#8 - 2023-05-05 16:55 - CD APP-00 O

m Current conclusion

ooogd

m My analysis

goooooo

https://thundersoft.feishu.cn/docx/VCKYdMsShoT4QFxOzZxcrzznnyf

m Submit URL
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/197616

#9 - 2023-05-05 17:23 - CD APP-0 O
- Status changed from ASSIGNED to RESOLVED
https://thundersoft.feishu.cn/docx/VCKYdMsShoT4QFxOzZxcrzznnyf
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/197616

- Assignee changed from CD APP-0 0 to0 0O O OO _CDTS OO
- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-05-06

- Root cause setto O O 0O O

#10 - 2023-05-05 17:23 - loT scm

Gerrit Merge Information]

1D Project Branch Uploader
197616 general/platform/packages/apps/Launc | Pre_figure_turbox-c2130c-lal.1-gssi12 | hong.wang_a@thundersoft.com
her3 -dev

leefeeb80b1b8e1a380b31eaf90dd804fa792b899

AF:Launcher:Fix the abnormal display when exiting edit modeTC-RID: 1201-0205304IssuelD: TS-R-DF-117419Change-Id:

#11-2023-05-0519:22-0 00000 _CDTS 0O

goz20000

000 O O FlatBuild_HH_MCE_FSE.M.R.user.01.00.0095.C103

#12-2023-05-0918:23-0 00000 _CDTS OO

gobz0000

00 00 O FatBuild_HH_MCE_FSE.M.R.user.01.00.0098.C103

#13-2023-05-1119:20- 000000 _CDTS OO

gpbz0000

0000 O FlatBuild_HH_MCE_FSE.M.R.user.01.00.0099.C103

#14-2023-05-1519:02- 000000 _CDTS 0O

goz20000

00 0 0 O FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103.202305150054

#15-2023-05-1619:02-0 00000 _CDTS OO
- Status changed from RESOLVED to VERIFIED

gos00000b0o0oooog
0000 O FlatBuild_HH_MCE_FSE.M.R.user.01.00.0100.C103

#16 - 2023-05-1619:02-0 00000 _CDTS OO
- Status changed from VERIFIED to CLOSED
Files

412.txt 2.73MB 2023-04-12 ooooog_epTsoo
gbooooboooooocoon.mps 5.74 MB 2023-04-12 ooooog_epTsoo
